background=Image.load("ecranvaisseauxp2.jpg")

while true do
pad=Controls.read()
screen:clear()
screen:blit(0,0,background)

if pad:cross() then
choixvaisseaup2 = 1
dofile("jeux2.lua")
background = nil
end

if pad:circle() then
choixvaisseaup2 = 2
dofile("jeux2.lua")
background = nil
end

if pad:square() then
choixvaisseaup2 = 3
dofile("jeux2.lua")
background = nil
end

screen.waitVblankStart()
screen.flip()
end